/*
 Theme Name:   IBS Theme
 Theme URI:    http://www.ilbmeubu.com
 Description:  IBS Theme
 Author:       ILBMEUBU
 Author URI:   http://www.ilbmeubu.com
 Template:     pinboard
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  pinboard-child
*/


#sidebar-header
{
	font-weight:700;
	font-size:120%;
	width:40%;
	height:auto;
	max-height:none;
}

@media only screen and (max-width:760px) {
	#sidebar-header {
		width:auto;
		margin: auto 5px;
	}
}

#site-title img
{
	height:76px;
	width:352px;
}

#header
{
	background-image:url("http://www.independentbeauty.dev/wp-content/uploads/2016/02/header-background.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#ProductDetails, #item-id, #item-weight, .entry-header
{
	display:none;
}

.twocol
{
	width:auto;
}

.item-thumb-container
{
	border: 0px none;
}

#store-menu
{
	font-size: 90%;

}

li.sidebar-menu-object
{
	line-height: 0.5;
}

.item-thumb-name
{
	font-size: 12px;
	overflow: hidden;
}

.item-name-feature
{
	font-size: 20px;
}

.shopping
{
	font-size: 80%
}

#footer-area > .twocol
{
	width: 100%;
}

.button, input[type="submit"], input[type="submit"]:focus {
	color:#f0f0f0;
	font-weight: bold;
	background:#999999;
	background:-moz-linear-gradient(#b3b3b3, #8c8c8c);
	background:-webkit-linear-gradient(#b3b3b3, #8c8c8c);
	background:-o-linear-gradient(#b3b3b3, #8c8c8c);
	background:-ms-linear-gradient(#b3b3b3, #8c8c8c);
	background:linear-gradient(#b3b3b3, #8c8c8c);
}

input[type="text"] {
	font-weight: bold;
	border-radius: 15px;
	text-align: center;
}

div#sidebar-header.widget-area {
	text-align: center;
}

.widget-area a {
	color: #003399;
}

@media only screen and (min-width:760px) {
	div#sidebar-header.widget-area {
		text-align: right;
	}
}